@media (min-width: 681px) and (max-width: 980px) {

	body {font: 12px 'PT Sans', Arial, Helvetica, sans-serif; text-align: center;}

	#top {width: 750px; height: 65px;}
		#top #right {width: 280px;}
			#top #right #search {width: 217px;}
				#top #right #search .searchbar {width: 200px;}
		#top #search_full {width: 222px;}
			#top #search_full .searchbar {width: 210px; font-size: 1.2em;}

	#header {height: 30px;}
	#header.cms {height: 30px;}

		#header #menu_bknd, #header #menu, #header #menu2 {width: 750px; height: 30px;}
	
			#header #menu ul {height: 30px;}
				#header #menu ul li {font-size: 1.35em;}
					#header #menu ul li a {max-height: 30px; line-height: 30px; padding: 0 10px; overflow: hidden;}
					#header #menu ul li a:hover, #header #menu ul li:hover a, #header #menu ul li.hover a {line-height: 30px; padding: 0 9px; overflow: hidden;}
			
				#header #menu ul.horizontal ul {top: 30px;}
					#header #menu ul.horizontal li ul li {font-size: 1em; width: 150px;}
				 		#header #menu ul.horizontal ul li a {padding: 6px 9px;}
	
	
		.submenu {width: 750px; height: 200px; text-align: left; display: none; overflow: hidden;}
			.submenu .sub_color {width: 750px;}
			.submenu .sub_content {width: 730px; height: 194px; top: 0; left: 10px;}
				.submenu .sub_content .sub_div {height: 189px; margin-top: 5px;}
	
					.submenu .sub_content .sub_div h1 {font: bold 1.15em myriad-pro-condensed, 'PT Sans Narrow', 'Arial Narrow', Helvetica, sans-serif; color: #555555; text-align: left; margin: 0.5em 10px 0 10px; padding: 0; line-height: 0.9em; border-bottom: 0;}
					.submenu .sub_content .sub_div h1.line {border-bottom: 1px dotted #555555; /*padding-bottom: -1px;*/}
					.submenu .sub_content .sub_div ul {font: 1.05em myriad-pro-condensed, 'PT Sans Narrow', 'Arial Narrow', Helvetica, sans-serif; color: #555555; text-align: left; margin: 0.1em 10px 0.5em 25px; padding: 0; font-weight: normal; list-style-type: disc; text-transform: uppercase;}
						.submenu .sub_content .sub_div ul li {line-height: 0.95em; margin: 0; border-bottom: 0;}
							.submenu .sub_content .sub_div ul li ul {font: 0.9em myriad-pro, 'PT Sans', Arial, Helvetica, sans-serif; color: #555555; text-align: left; margin: 0.1em 0 0.3em 0; padding: 0; list-style-type: none; font-weight: normal;}
								.submenu .sub_content .sub_div ul li ul li {line-height: 0.9em; margin: 0 0 0.2em 0; border-bottom: 0;}
	
				.col_1 {float: left; width: 146px;}
				.col_2 {float: left; width: 292px;}
				.col_3 {float: left; width: 438px;}
				.col_4 {float: left; width: 584px;}

	
	#special {height: 30px;}
		#special a {height: 30px; line-height: 30px; letter-spacing: 0.15em;}

	#branding {width: 750px; height: 150px; margin: 15px auto 0 auto; overflow: hidden;}
		#branding img {margin: 0; max-width: 750px;max-height: 150px;}

	#content {width: 750px; max-width: 750px; margin: auto;}

	#text {width: 520px;}

		#text img {max-width: 520px; max-height: 520px; height: auto !important;}
		#text iframe, #text video {max-width: 520px; max-height: 295px;}
		#text img.border {max-width: 510px; max-height: 520px;}
		#text iframe.border, #text video.border {max-width: 510px; max-height: 290px;}

		#text iframe#cmslink {height: 20px !important;}

		#text img.mini {max-width: 290px;}
		#text iframe.mini {max-width: 290px; max-height: 163px;}
	
		#text iframe.map {max-width: 520px; max-height: none !important;}

		#text h1 {font-size: 2.6em;}
			#text h1 img {height: 1.5em;}
		#text h2 {font-size: 1.8em;}
		#text h2.sm {font-size: 1.3em;}
		#text h2.blog {font-size: 2.2em;}
		#text h2.bio_name {font-size: 2.2em;}
		#text h2.big {font-size: 2.6em;}
		#text h3 {font-size: 1.3em;}
		#text h3.blog {font-size: 1.4em;}
		#text h4 {font-size: 1.3em;}
		#text h5 {font-size: 1.2em;}
		
		#text div.contain_boxes {margin-right: -19px;}
		
		#text div.photo {max-width: 254px;}
			#text div.photo img {max-width: 250px; max-height: 350px;}

		#text div.photo_blog {width: 520px; height: 220px;}
			#text div.photo_blog img {display: block; max-width: 520px; margin: 0; padding: 0;}

		#text div.three {width: 143px;}
			#text div.three img {max-width: 143px;}

				#text ul.magazine li img {height: 132px !important; width: auto !important;}

		.triangle-isosceles {width: 230px;}

		#text div.flow {width: 245px; margin: 10px 27px 20px 0;}
			#text div.flow img {max-width: 275px;}
			#text div.flow img.words {max-width: 230px;}
			#text div.flow ul, #text div.flow ol {margin-left: 35px; margin-right: 0;}
			#text div.flow div.title {font: bold 1.3em myriad-pro-condensed, 'PT Sans Narrow', 'Arial Narrow', Helvetica, sans-serif; top: 10px;}
			
			#text div.flow a.big {width: 215px; padding: 17px 15px; font-size: 1.3em; letter-spacing: 0.15em;}

		#text div.onethird {width: 245px;}
			#text div.onethird img {max-width: 275px; margin: auto;}
			#text div.onethird img.border_sm {max-width: 241px;}
			#text.full div.onethird iframe, #text.full div.onethird video {max-width: 245px; margin: auto;}
	
		#text div.colourbox {width: 235px; margin: 10px 19px 15px 0;}
			#text div.colourbox img {max-width: 235px; height: auto !important;}
			#text div.colourbox img.border_sm {max-width: 201px;}
		
		#text div.info img {max-width: 185px; display: inline;}
		
		#text div.contain_left a.button, #text div.contain_boxes a.button {width: 142px; margin: 0.5em 17px 0.5em 0; padding: 17px 15px; font-size: 1.3em; letter-spacing: 0.15em;}
			
		#text div.lists {width: 245px; margin: 10px 27px 0 0;}
			#text div.lists img {max-width: 275px;}
			#text div.lists img.border_sm {max-width: 241px;}

			#text div.bio_photo img {max-width: 250px; max-height: 176px; margin-bottom: 1em;}
			#text div.bio_details {float: left; width: 270px;}
				#text div.bio_details table {margin: 3px 0 0 0	;}
				#text div.bio_details table td {max-height: 46px;}
					#text div.bio_details table td h3 {margin: 4px 0 4px 8px; line-height: 1em;}
					#text div.bio_details table td p {margin: 0 0 0 10px; line-height: 1em;}
					#text div.bio_details table td img {max-width: 35px; margin: 0;}
	
		#text div.game_info {display: none;}

		#text table {max-width: 520px;}
				#text table td img {max-width: 245px;}
	
		#text table.game {margin-left: -10px; margin-right: -10px; max-width: 540px; width: 540px;}
				#text table.game td.info p {text-align: center; margin: 0.9em 20px;}
			#text table.game td.logo {width: 200px; height: 150px; max-width: 200px; min-width: 200px; padding: 25px;}
				#text table.game td.logo img {max-width: 200px; max-height: 150px;}
			#text table.game td.score {font-size: 4.5em;}
			#text table.game td.team {font-size: 2.5em;}

		#text table.form {width: 520px;}
			#text table.form td.left_long {max-width: 170px; width: 170px;}
		#text table.max {max-width: 520px; width: 520px; margin-left: 0; margin-right: 0;}
			
			#text table.cms iframe {width: 100% !important; height: 100% !important; max-height: 100% !important;}

		#text table.photos {max-width: 520px;}
		
		#text table.breakout {display: block; margin: 0; width: 100%;}
		
			#text table.breakout, #text table.breakout tr, #text table.breakout td, #text table.breakout th {display: block;}
			#text table.breakout tr.heading {position: absolute; top: -9999px; left: -9999px;}
			
			#text table.breakout tr {margin: 10px 0 0 0;}
			
			#text table.breakout td {border: none; position: relative; padding-left: 170px; text-align: left !important;}
	
				#text table.breakout td:before {position: absolute; top: 0; left: 0; width: 160px; text-align: left; font-weight: bold;}
	
				#text table.breakout td:nth-of-type(1):before { content: "Course ID"; }
				#text table.breakout td:nth-of-type(2):before { content: "Course Name"; }
				#text table.breakout td:nth-of-type(3):before { content: "Term"; }
				#text table.breakout td:nth-of-type(4):before { content: "Credit Hrs"; }
			
		#text table.breakout_sm {display: block; margin: 0; width: 100%;}
		
			#text table.breakout_sm, #text table.breakout_sm tr, #text table.breakout_sm td, #text table.breakout_sm th {display: block;}
			#text table.breakout_sm tr.heading {position: absolute; top: -9999px; left: -9999px;}
			
			#text table.breakout_sm tr {margin: 0;}
			
			#text table.breakout_sm td.field {border: none; position: relative; padding-left: 75px !important; text-align: left !important;}
			
				#text table.breakout_sm td.field input {max-width: 150px !important;}
	
				#text table.breakout_sm td.field:before {position: absolute; top: 0; left: 0; width: 65px; text-align: left; font-style: italic;}
	
				#text table.breakout_sm td.field:nth-of-type(1):before { content: "Name"; }
				#text table.breakout_sm td.field:nth-of-type(2):before { content: "Affiliation"; }

		#text input, #text select {max-width: 300px;}
	
		#text #slider {width: 520px; height: 260px;}

		#text .orbit-wrapper .contentdiv {width: 520px; height: 260px; left: -520px;}
			#text .orbit-wrapper .contentdiv img {width: 520px; height: 260px;}
			#text .orbit-wrapper .contentdiv .bknd {height: 40px;}
			#text .orbit-wrapper .contentdiv .text {height: 40px; bottom: 15px; overflow: hidden; width: 100%;}
				#text .orbit-wrapper .contentdiv .text h1 {font-size: 1.6em; line-height: 40px; text-align: center; margin: 0 10px;}

		#rightbar {width: 200px;}

			#rightbar p {font: 1.1em myriad-pro, 'PT Sans', Arial, Helvetica, sans-serif; color: #555555; text-align: left; line-height: 1.4em; margin: 0 30px 1.1em 0;}
			#rightbar h2 {font: bold 1.2em myriad-pro, 'PT Sans', Arial, Helvetica, sans-serif; color: #555555; text-align: left; line-height: 1.4em; margin: 0 30px 0.3em 0;}
			#rightbar h3 {font: bold 1.2em myriad-pro, 'PT Sans', Arial, Helvetica, sans-serif; color: #555555; text-align: left; line-height: 1.4em; margin: 0 30px 0.9em 0;}
			#rightbar div.hr {height: 1px; margin: 0.7em 0 1.2em 0; padding: 0; over: hidden; clear: both; border-bottom: 6px solid #dddddd;}

			#rightbar div.box {padding: 15px 0 3px 0;}
				#rightbar div.box img {max-width: 158px; margin: 0 auto 1.1em auto;}
				#rightbar div.box p, #rightbar div.box h2, #rightbar div.box div.hr {margin-left: 20px; margin-right: 20px;}
				#rightbar div.box ul {margin-left: 20px; margin-right: 20px; font-size: 1.1em;}

			#rightbar ul {margin: 5px 0; line-height: 26px;}
				#rightbar ul li {width: 200px;}
					#rightbar li a {line-height: 26px;}

	#text.full {width: 750px;}
		
		#text.full div.contain_boxes {margin-right: -19px;}

		#text.full div.column {width: 360px;}
			#text.full div.column img {max-width: 360px;}
			#text.full div.column iframe {width: 360px; height: 203px;}
			
				#text.full div.column div.photo img {max-width: 100px; max-height: 100px;}
			#text.full div.column div.photo_sm {display: none;}
			
			#text.full div.column div.event {width: 360px; max-width: 360px; margin: 7px 0 16px 0;}
			#text.full div.column div.event div.caption {width: 360px; max-width: 360px;}

		#text.full div.onethird {width: 230px;}
			#text.full div.onethird img {max-width: 230px; margin: auto;}
			#text.full div.onethird img.border_sm {max-width: 226px;}
			#text.full div.onethird iframe, #text.full div.onethird video {max-width: 230px; margin: auto;}
	
		#text.full div.colourbox {width: 235px; margin: 10px 19px 15px 0;}
			#text.full div.colourbox img {max-width: 235px; height: auto !important;}
			#text.full div.colourbox img.border_sm {max-width: 201px;}
		
		#text.full div.results {width: 234px !important; max-width: 234px !important;}
			#text.full div.results p.result {font-size: 4em;}
		
		#text.full div.info img {max-width: 185px; display: inline;}

		#text.full #slider, #front #slider {width: 750px; height: 375px; margin: 0 auto 20px auto;}

		#text.full .orbit-wrapper .contentdiv {width: 750px; height: 375px; left: -750px;}
			#text.full .orbit-wrapper .contentdiv img {width: 750px; height: 375px;}
			#text.full .orbit-wrapper .contentdiv .bknd {height: 65px;}
			#text.full .orbit-wrapper .contentdiv .text {height: 65px; bottom: 20px;}
				#text.full .orbit-wrapper .contentdiv .text h1 {font-size: 1.8em; line-height: 1.2em;}
				#text.full .orbit-wrapper .contentdiv .text p {font-size: 1.2em;}
			
			#text.full .orbit-wrapper .large .contentdiv .slider {width: 750px; max-width: 750px; height: 375px;}
				#text.full .orbit-wrapper .large .contentdiv h1 {left: 90px; top: 20px; width: 570px; font-size: 4em;}
				#text.full .orbit-wrapper .large .contentdiv p {top: auto; bottom: 0; width: auto; font-size: 2.1em; padding: 0.5em 20px 0.55em 20px;}
	
				.large .contentdiv .bknd:after {background: linear-gradient(to bottom, rgba(0,0,0,0.8) 0%,transparent 60%);}

		#text.full img {max-width: 750px; max-height: 750px; height: auto !important;}
		#text.full iframe, #text.full video {max-width: 750px; max-height: 422px;}

		#text.full a.button {width: 142px; margin: 0.5em 17px 0.5em 0; padding: 17px 15px; font-size: 1.3em; letter-spacing: 0.15em;}
		#text.full a.max {display: block; width: auto; margin: 0.3em 0 1em 0; padding: 12px 22px 11px 22px; font-size: 1.1em; text-transform: uppercase;}
		
		#text.full table.game {max-width: 770px; width: 770px;}

		#text.full table.max {max-width: 748px; width: 748px;}
				
	.form_pages {width: 80%;}
		.form_pages input, .form_pages select {max-width: 150px !important;}
		.form_pages .form_text .form_label, .form_pages .form_birthdate .form_label, .form_pages .form_select .form_label, .form_pages .form_address .form_label, .form_pages .form_checkbox .form_label, .form_pages .form_radio .form_label, .form_pages .form_textarea .form_label {width: 100px;}
		.form_pages .form_responses .form_label {width: 120px; padding-top: 5px;}
		
		.form_pages .form_textarea {padding: 8px 10px;}
		.form_pages .form_textarea .form_label {width: 0; height: 0; display: none;}
		.form_pages .form_textarea .form_responses {padding: 0; width: 100%;}

	#questions_form {display: none;}
		
		div.slider-nav span {width: 45px !important; height: 70px !important; top: 40px !important;}
		
	#sidebar {width: 200px;}

		#sidebar img {max-width: 200px;}
			#sidebar div.box img {max-width: 158px; margin: 0 20px 1.1em 20px;}

		#sidebar p {margin: 0 20px 1.1em 20px;}
		#sidebar h2 {margin: 0 20px 0.3em 20px;}
		#sidebar div.hr {margin: 0.7em 20px 1.2em 20px;}

		#sidebar div.box ul {margin: 0.3em 18px 0.3em 18px;}
			#sidebar div.box ul li {line-height: 1.3em; margin: 0 0 0.6em 0; width: auto;}
				#sidebar div.box ul li a {font-size: 1em; line-height: 1.3em;}
		#sidebar div.box img {display: block; margin: 0 18px 1.1em 18px; max-width: 160px;}
		#sidebar div.box iframe {display: block; margin: 0 18px 1.1em 18px; max-width: 160px; max-height: 90px;}
		#sidebar div.box img.profile {margin-bottom: 5px;}
		
		#sidebar div.box p, #sidebar div.box h2, #sidebar div.box h3, #sidebar div.box div.hr, #sidebar div.box div.hr_dark {margin-left: 18px; margin-right: 18px;}

		#sidebar div.photo {width: 200px;}
		#sidebar div.photo:not(:first-child) {margin-top: 5px !important;}
			#sidebar div.photo img {max-width: 200px;}
			#sidebar div.photo iframe {max-width: 200px; max-height: 113px;}
			#sidebar div.photo img.border, #sidebar div.photo iframe.border {max-width: 198px;}

		#sidebar ul {margin: 50px 0 10px 0; line-height: 30px;}
			#sidebar ul li {width: 200px;}
				#sidebar ul li a {font: 1.2em myriad-pro-condensed, 'PT Sans Narrow', 'Arial Narrow', Helvetica, sans-serif; line-height: 18px; padding: 6px 20px;}

					#sidebar ul li ul li {width: 200px;}
						#sidebar ul li ul li a {padding: 5px 15px 5px 20px;}
	
	
		#sidebar iframe.twitter-timeline, #sidebar div.box iframe.twitter-timeline, #sidebar div.photo iframe.twitter-timeline {max-height: none !important;}

	#footer {width: 750px;}

		#footer #footer_cmu {display: none;}

	.hide_750 {display: none !important;}
	
	
	#text #pixlee_container {width: 520px; max-width: 520px; max-height: 160px; overflow: hidden;}
	#text #pixlee_container iframe {width: 525px !important; max-width: 525px !important; max-height: 160px !important;}

	#text.full #pixlee_container {width: 750px; max-width: 750px; max-height: 375px; overflow: hidden;}
	#text.full #pixlee_container iframe {width: 755px !important; max-width: 755px !important; max-height: 375px !important;}

	#pixlee_container > * {cursor: inherit !important;}
	
	#text iframe.lightwidget-widget {max-width: 540px !important; width: 540px !important; height: 360px !important; max-height: none !important; margin-left: -10px !important; margin-right: -10px !important; margin-top: -5px !important;}
	#text.full iframe.lightwidget-widget {max-width: 770px !important; width: 770px !important; height: 510px !important; max-height: none !important; margin-left: -10px !important; margin-right: -10px !important; margin-top: -5px !important;}

}